[Israel.pm] upgrading to Perl 5.8.4

Shlomi Fish shlomif at iglu.org.il
Thu May 20 00:35:54 PDT 2004


On Thursday 20 May 2004 07:55, Shlomo Yona wrote:
> Hello,
>
> I'm using Mandrake 9.1.
> This comes with Perl 5.8.0.
>
> I'd like to upgrade to Perl 5.8.4.
> I'd rather do it through the RPM or the URPMI mechanism, in
> order to have a consistent database. I've managed to find
> perl-5.8.4-2mdk.src.rpm on the net, but I failed to properly
> install it (it wants dependencies which I cannot seem to
> provide).
>

Well, either you install the newer packages that are required, or you
install Perl from source under, say, /usr/local/apps/perl-5.8.4/.

These are my suggestions.

Regards,

	Shlomi Fish

-- 

---------------------------------------------------------------------
Shlomi Fish      shlomif at iglu.org.il
Homepage:        http://shlomif.il.eu.org/

Quidquid latine dictum sit, altum viditur.
        [Whatever is said in Latin sounds profound.]



More information about the Perl mailing list